.header-custom {
    margin-bottom: 0px !important;
}

.chatFooter{
    position: absolute;border-top: 0;top: 130px;
}   
         
input.search-query {
    /*background: #F5F6F9;*/
    padding-left:30px;
}

form.form-search {
    position: relative;
}
form.form-search:before {
    content:'';
    display: block;
    width: 14px;
    height: 14px;
    background-image: url(../img/search.svg);
    background-position: 0px 0;
    position: absolute;
    top:12px;
    left:8px;
    opacity: 1;
    z-index: 1000;
}   
.img_custom {
    width: 50px !important;
    height: 50px !important;
    margin: auto;
}

/*.appBottomMenu .item i.bi, .appBottomMenu .item i.icon, .appBottomMenu .item ion-icon {
    color: white !important;
}*/

a.item.active {
    color: #EC4433 !important;
}
a.item.undefined {
    color: #4D4D4D !important;
}

a.item.no_active {
    color: #4D4D4D !important;
}

.wide-block {
    border-top: none;
    border-bottom: none;
}

.fa-trash-o {
    color: #dd3030 !important;
}


.form-control{
    font-size: 14px;
    border: 1px solid #ced4da33;
   
}

.error {
    /*float: left;*/
    color: red;
    font-size: 11px;
    line-height: 15px;
}

.profile-image {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #337ab7;
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
    
}

.material-icons {
    /*font-size: 26px !important;*/
}

.offcanvas-top {
   border-bottom: none !important;
}

.form-control:focus {
    border-color: #a1a1a252 !important;
    box-shadow : none !important;
}

#DialogBasic .modal-dialog .modal-content {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
}

.carousel-button-footer {
        bottom: 0px  !important;
    }
    
    
.imageWrapper > img.profile-image {
    object-fit: cover !important;
}
    
@media only screen and (min-width: 768px) {
    html {
        max-width: 60% !important;
        margin: auto !important;
        box-shadow: 1 1 1 1 !important;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
        height : 100% !important;
    }

    .appHeader,.appBottomMenu {
        max-width: 60% !important;
        margin: auto !important;
        /*box-shadow: 1 1 1 1 !important;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;*/
    }

    .modalbox .modal-dialog .modal-content,.modal-header,.form-button-group,.carousel-button-footer,#search_canvas,#search_class_canvas,.carousel-button-footer,.offcanvas{
        max-width: 60% !important;
        margin: auto !important;
    }

    .carousel-button-footer {
        bottom: 50px !important;
    }

    .carousel-indicators {
        bottom: 120px !important;
    }

    .fa-remove , .click_to_create > span > span.material-icons, .edit_period {
        cursor: pointer;
    }



}